html {
  width: 100%;
  padding: 0;
  margin: 0;
  background-image: url("http://static.tumblr.com/ngimaie/ayTne6gig/gnml-tile.png"); }

body {
  width: 100%;
  color: white;
  padding: 0;
  margin: 0;
  background-image: url("http://static.tumblr.com/ngimaie/8Fxng6swt/gnml-house.png");
  background-position: 96px 100%;
  background-size: auto auto;
  background-repeat: no-repeat;
  font-family: monospace; }

/*DASH: (276)+532+192*/
.dash {
  height: 100%;
  width: 1000px;
  margin-left: auto;
  margin-right: auto; }
  .dash > div {
    display: inline-block;
    vertical-align: top;
    margin: 32px 16px; }

.mainbar {
  width: 196px;
  /*244px*/
  padding: 8px;
  border-image: url("http://static.tumblr.com/ngimaie/0GHn9rj8p/border-3-ms.png") 16 16 repeat;
  border-width: 16px;
  background-color: rgba(0, 0, 0, 0.8); }
  .mainbar a {
    color: #0f0; }

.posts {
  width: 500px;
  /*500px*/
  border-width: 16px;
  box-sizing: border-box; }
  .posts .outer {
    border: 2px solid black;
    background-image: url("http://static.tumblr.com/ngimaie/Q5ung6syr/border-bg-purple-1.png");
    padding: 6px;
    box-sizing: border-box; }
  .posts .outer.data {
    min-height: 0;
    height: auto;
    background-image: url("http://static.tumblr.com/ngimaie/EXkng6t0p/border-bg-purple-3.png");
    background-image: url("http://static.tumblr.com/ngimaie/EXkng6t0p/border-bg-purple-3.png"); }
  .posts .inner.data {
    background: black;
    min-height: 0;
    height: 100%; }
    .posts .inner.data p {
      margin: 0;
      padding: 4px;
      color: white;
      font-family: monospace;
      display: inline-block;
      vertical-align: middle; }
  .posts .triangle {
    width: 10px;
    height: 12px;
    display: inline-block;
    vertical-align: middle; }
  .posts .select {
    padding-left: 6px; }
  .posts .select:hover > .triangle {
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-left: 10px solid white;
    border-bottom: 6px solid transparent; }

li.post {
  margin-bottom: 33px; }

.main-body, .outer > h3 {
  width: 468px;
  height: 100%;
  padding: 8px;
  background: black; }
  .main-body p, .outer > h3 p {
    margin: 0; }

.outer > h3 {
  margin: 0 0 6px 0; }

.sub-body {
  margin-top: 6px;
  width: 468px;
  height: 100%;
  padding: 8px;
  background: black; }
  .sub-body p {
    margin: 0; }

.post-question {
  display: inline-block;
  border: 2px solid black;
  height: 100%;
  width: 100%;
  box-sizing: border-box;
  vertical-align: top;
  min-height: 126px; }

.face-left, .face-right {
  width: 96px;
  height: 120px;
  border: none; }

.face-left {
  margin-right: 6px; }

.face-right {
  margin-left: 6px; }

.face-image {
  height: 96px;
  width: 96px;
  margin-bottom: 6px;
  border: 2px solid black;
  box-sizing: border-box;
  background: black; }
  .face-image > img {
    width: 92px;
    height: 92px; }

.post div.face-name {
  height: 24px;
  width: 96px;
  text-overflow: ellipsis;
  color: white;
  font-family: monospace;
  background: black;
  padding: 4px;
  box-sizing: border-box;
  text-align: center; }
  .post div.face-name > a {
    text-overflow: ellipsis;
    display: block;
    width: 88px;
    text-decoration: none;
    color: white;
    overflow: hidden; }

.query {
  width: 382px;
  height: 100%;
  padding: 8px;
  background: black; }
  .query p {
    margin: 0; }

.image-border-top {
  height: 16px;
  width: 100%;
  background-image: url("http://static.tumblr.com/ngimaie/s9Vng6t43/alex-kidd-imageframe-top.png"); }

.photo > .image-border > .main-body {
  background-image: url("http://static.tumblr.com/ngimaie/JpMng6t40/alex-kidd-imageframe-mid.png");
  padding: 0 32px; }

.image-border-bottom {
  height: 20px;
  width: 100%;
  background-image: url("http://static.tumblr.com/ngimaie/2UOng6t3w/alex-kidd-imageframe-bottom.png"); }

.photo .image-border {
  background-image: none;
  border: 0;
  padding: 0; }

.photo .main-body {
  width: 436px; }
  .photo .main-body > img {
    vertical-align: bottom;
    width: 100%; }

.photo .outer .sub-body {
  margin-top: 0; }

h1.blogtitle {
  color: white;
  font-family: monospace;
  text-align: center;
  background-color: black;
  border: 4px solid white;
  border-image: url("http://static.tumblr.com/ngimaie/EXkng6t0p/border-bg-purple-3.png") 16 16 repeat;
  border-width: 16px;
  font-size: 2.5em; }

div.imagebar {
  width: 160px;
  background-color: transparent;
  height: auto; }

.blogtitle a {
  color: white;
  text-decoration: none; }

div.imagebar > div {
  margin-bottom: 32px;
  border-image: url(http://static.tumblr.com/ngimaie/nuEn9rj8o/border-1-ms.png) 16 16 repeat;
  border-width: 16px; }

div.imagebar > div > a > img {
  background-color: rgba(255, 255, 255, 0.2);
  vertical-align: middle;
  max-width: 100%;
  max-height: 100%; }

/*UNDASH*/
.grass {
  width: 100%;
  background-image: url("http://static.tumblr.com/ngimaie/qTYn9rj8p/gnml-grass.png");
  background-repeat: repeat-x;
  background-position: bottom; }
